.anntable {
        float: none;
        width: 100% !important;
}

.sidtable {
        float: none;
        width: 100% !important;
}

.onlymobile {
        display: inline !important;
}

.onlypc {
        display: none !important;
}

.searchbox_panel_adv {
        display: none !important;
}

.searchbox_panel_textbox {
        display: none !important;
}

.menu {
        display: none !important;
}

.showusermenu {
        display: none !important;
}

.usersection {
        width: 100%;
}

.usermenu {
    position: absolute;
}

.wrapper-dropdown-5 {
        width: 100%;
}


.wrapper-dropdown-5.active .dropdown {
    max-height: none !important;
}


.wrapper-dropdown-5 .dropdown li {
    padding: 0px !important;
}

.wrapper-dropdown-5 .dropdown li a {
    padding: 0px !important;
    padding-left: 5px !important;
}
